Delete File
curl --request POST \
--url https://api.minimax.io/v1/files/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>' \
--data '
{
"file_id": "${file_id}",
"purpose": "t2a_async_input"
}
'{
"file_id": "${file_id}",
"base_resp": {
"status_code": 0,
"status_msg": "success"
}
}File Management
Delete File
Delete files on the MiniMax API Platform.
POST
/
v1
/
files
/
delete
Delete File
curl --request POST \
--url https://api.minimax.io/v1/files/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: <content-type>' \
--data '
{
"file_id": "${file_id}",
"purpose": "t2a_async_input"
}
'{
"file_id": "${file_id}",
"base_resp": {
"status_code": 0,
"status_msg": "success"
}
}Authorizations
HTTP: Bearer Auth
- Security Scheme Type: http
- HTTP Authorization Scheme:
Bearer API_key, can be found in Account Management>API Keys.
Headers
The media type of the request body. Must be set to application/json to ensure the data is sent in JSON format.
Available options:
application/json Body
application/json
⌘I